.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1170.223325px;}
.h1{height:1170.578660px;}
.h0{height:1208.933002px;}
.w3{width:724.565757px;}
.w4{width:725.558313px;}
.w2{width:728.535980px;}
.w1{width:759.424318px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x1{left:15.880893px;}
.x2{left:17.866005px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:786.000000pt;}
.h1{height:786.238667pt;}
.h0{height:812.000000pt;}
.w3{width:486.666667pt;}
.w4{width:487.333333pt;}
.w2{width:489.333333pt;}
.w1{width:510.080000pt;}
.w0{width:537.333333pt;}
.x0{left:0.000000pt;}
.x1{left:10.666667pt;}
.x2{left:12.000000pt;}
}
